## jftp 1.52%2Bdfsg

=== debian/control ===
Source: jftp
Section: net
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs, debhelper (>= 9)
Build-Depends-Indep: ant,
                     default-jdk,
                     kunststoff,
                     libcommons-logging-java,
                     libj2ssh-java,
                     libjcifs-java,
                     libjlayer-java,
                     libjsch-java,
                     liblog4j1.2-java,
                     libyanfs-java
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jftp
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-java/trunk/jftp
Homepage: http://j-ftp.sourceforge.net

Package: jftp
Architecture: all
Depends: java-wrappers,
         kunststoff,
         libcommons-logging-java,
         libj2ssh-java,
         libjcifs-java,
         libjlayer-java,
         libjsch-java,
         liblog4j1.2-java,
         libyanfs-java,
         default-jre,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Java GUI client for FTP, SMB, SFTP and NFS
 JFtp is a graphical Java network and file transfer client. It
 supports FTP using its own FTP API and various other protocols like
 SMB, SFTP, NFS, HTTP, and file I/O using third party APIs. It
 includes many advanced features such as recursive directory
 up/download, browsing FTP servers while transferring files, FTP
 resuming and queueing, browsing the LAN for Windows shares, and
 more. Multiple connections can open at a time in a Mozilla-style
 tabbed browsing environment.
