## jftp 1.52+dfsg

=== debian/changelog ===
jftp (1.52+dfsg-2) unstable; urgency=low

  * Add openjdk-7-jre as alternative to openjdk-6-jre.

 -- Niels Thykier <niels@thykier.net>  Tue, 19 Jun 2012 11:11:01 +0200

jftp (1.52+dfsg-1) unstable; urgency=low

  [ Torsten Werner ]
  * Team Upload
  * Regenerated a cleaner orig tarball (Closes: #577396)

  [ Varun Hiremath ]
  * Remove Webdav*.java source files from tarball
  * Add patches/webdav_disable.diff to remove all references to webdav in
    upstream source files
  * Switch to default-jdk
  * Use java-wrappers to find JAVA_HOME in debian/jftp.run
  * debian/rules: rename ANT_OPTS to ANT_ARGS
  * Bump Standards-Version to 3.8.4
  * Fix debian/watch file

 -- Varun Hiremath <varun@debian.org>  Sun, 11 Apr 2010 19:35:13 -0400

jftp (1.52-2) unstable; urgency=low

  * Removed Depends on jakarta-slide-webdavlib, which was supposed to
    have been removed with the last upload.

 -- Niels Thykier <niels@thykier.net>  Tue, 24 Nov 2009 12:28:36 +0100

jftp (1.52-1) unstable; urgency=low

  [ Barry deFreese ]
  * New upstream release.
  * Remove jakarta-slide-webdavlib b-d and entry from debian/manifest.mf.
  * Update watch file to use sf redirector.
  * Minor syntax changes to debian/copyright to please lintian.
  * Bump Standards Version to 3.8.3. (No changes needed).

  [ Niels Thykier ]
  * Bumped debhelper version.
  * Corrected reference to GPL-2 in debian/copyright.
  * Added a short description to the Debian patch.

 -- Niels Thykier <niels@thykier.net>  Fri, 23 Oct 2009 22:10:00 +0200

jftp (1.51-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Mon, 02 Mar 2009 00:18:22 -0500

jftp (1.51~pre4-3) unstable; urgency=low

  * Reupload with source
  * Remove jorbis and jogg dependency -- no longer used, thanks to Onkar
    Shinde (Closes: #504425)
  * Rename README.Debian-source to README.source
  * Switch to quilt for patches

 -- Varun Hiremath <varun@debian.org>  Sun, 09 Nov 2008 11:04:44 -0500

jftp (1.51~pre4-2) unstable; urgency=low

  * Switch to openjdk
  * Move package to main
  * Fix watch file
  * Bump Standards-Version to 3.8.0
  * debian/jftp.run: use openjdk

 -- Varun Hiremath <varun@debian.org>  Sat, 01 Nov 2008 14:23:51 -0400

jftp (1.51~pre4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Standards version is now 3.7.3 (No changes needed).
    + Change XS-Vcs-* to Vcs-*, as dpkg now supports them.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Sat, 29 Dec 2007 17:16:37 +0530

jftp (1.51~pre3-2) unstable; urgency=low

  [ Varun Hiremath ]
  * debian/control: explicitely depend on sun-java6-jre (Closes: #446117)
  * debian/jftp.run: call /usr/lib/jvm/java-6-sun/bin/java instead of java

  [ Kumar Appaiah ]
  * debian/control:
    + Add Homepage field.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Thu, 11 Oct 2007 12:23:35 +0530

jftp (1.51~pre3-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #415440)
  * Added 01_manifest_fix.dpatch to use a custom MANIFEST.MF and avoid classpath trouble.
  * Clean up jar, remove non-free components.
  * Fix debian/copyright: include missing licenses and copyrights.
  * Add jftp.desktop.

  [ Kumar Appaiah ]
  * Add README.Debian-source to explain the repackaging.
  * Add jftp.xpm and use it as icon in jftp.desktop.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Fri, 14 Sep 2007 22:31:48 +0530
