=== debian/control ===
Source: jftp
Section: net
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Kumar Appaiah <akumar@debian.org>,
 Niels Thykier <niels@thykier.net>
Build-Depends: cdbs, debhelper (>= 7)
Build-Depends-Indep: default-jdk, ant, libjcifs-java,
 libcommons-logging-java, libcommons-httpclient-java,
 liblog4j1.2-java, kunststoff, libyanfs-java, libj2ssh-java,
 libjsch-java, libjlayer-java
Standards-Version: 3.8.4
Homepage: http://j-ftp.sourceforge.net	
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jftp
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jftp

Package: jftp
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, openjdk-6-jre | openjdk-7,
 libjcifs-java, libcommons-logging-java, libcommons-httpclient-java,
 liblog4j1.2-java, kunststoff, libyanfs-java, libj2ssh-java,
 libjsch-java, libjlayer-java, java-wrappers
Description: Java GUI client for FTP, SMB, SFTP and NFS
 JFtp is a graphical Java network and file transfer client. It
 supports FTP using its own FTP API and various other protocols like
 SMB, SFTP, NFS, HTTP, and file I/O using third party APIs. It
 includes many advanced features such as recursive directory
 up/download, browsing FTP servers while transferring files, FTP
 resuming and queueing, browsing the LAN for Windows shares, and
 more. Multiple connections can open at a time in a Mozilla-style
 tabbed browsing environment.
