=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME		:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET	:= jars
DEB_JARS		:= jcifs jl commons-logging commons-httpclient log4j-1.2 \
			   jakarta-slide-webdavlib kunststoff j2ssh-ant j2ssh-core yanfs \
			   j2ssh-common j2ssh-dameon jsch
ANT_ARGS		:= -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5
VERSION			:= $(shell echo $(DEB_UPSTREAM_VERSION) | sed -e 's/\.dfsg//')

install/jftp::
	chmod 644 doc/FtpUpload.java
	install -m 644 -D build/jars/jftp.jar $(DEB_DESTDIR)/usr/share/java/jftp-$(DEB_UPSTREAM_VERSION).jar
	install -m 755 -D debian/jftp.run $(DEB_DESTDIR)/usr/bin/jftp
	dh_install debian/jftp.desktop /usr/share/applications
	dh_install debian/jftp.xpm /usr/share/pixmaps
	dh_link /usr/share/java/jftp-$(DEB_UPSTREAM_VERSION).jar \
	  /usr/share/java/jftp.jar

get-orig-source:
	uscan --download-version $(VERSION) --force-download --rename
