## jftp 1.60+dfsg

=== debian/changelog ===
jftp (1.60+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Update classpath in debian/rules to use swt4.jar instead of
    swt-gtk-4.5.jar.  This allows builds against both swt-gtk 4.5 and 4.6.
  * Declare compliance with Debian Policy 3.9.8.

 -- tony mancill <tmancill@debian.org>  Mon, 25 Jul 2016 21:43:40 -0700

jftp (1.60+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.60+dfsg.
  * Drop webdav_disable.diff and manifest_fix.diff.
  * d/control:
    - Add libmiglayout-java, libswt-gtk-4-java, libcommons-codec-java and
      javahelper to Build-Depends.
  * Add webdav-disable.patch and disable the WebDav feature.
  * Add JWebBrowser-disable.patch and disable the native WebBrowser feature.
  * Declare compliance with Debian Policy 3.9.7.
  * wrap-and-sort -sa.
  * Use only Build-Depends field.
  * Switch from cdbs to dh sequencer.
  * Use jftp.install and jftp.jlibs to install the files.
  * Remove superfluous ${shlibs:Depends} substvar.
  * Remove manifest.mf
  * Depend on default-jre | java6-runtime.
  * Update debian/copyright to copyright format 1.0.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Apr 2016 22:45:00 +0200

jftp (1.52+dfsg-4) unstable; urgency=medium

  * Team upload.

  [ Kumar Appaiah ]
  * Remove myself from Uploaders.

  [ Markus Koschany ]
  * Remove Niels Thykier from Uploaders at his own request. (Closes: #770570)
  * Remove libcommons-httpclient-java from Build-Depends and Depends.
    Apparently no code at all depends on it anymore. (Closes: #801001)
  * Vcs-Browser: Use https.
  * Declare compliance with Debian Policy 3.9.6.
  * Add keywords to desktop file.

 -- Markus Koschany <apo@debian.org>  Thu, 29 Oct 2015 18:08:57 +0100

jftp (1.52+dfsg-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Depend on default-jre instead of openjdk-6-jre (Closes: #753786)
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Jul 2014 00:00:36 +0200
