=== debian/control ===
Source: jftp
Section: net
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>
Build-Depends:
 ant,
 debhelper (>= 9),
 default-jdk,
 javahelper,
 kunststoff,
 libcommons-codec-java,
 libcommons-logging-java,
 libj2ssh-java,
 libjcifs-java,
 libjlayer-java,
 libjsch-java,
 liblog4j1.2-java,
 libmiglayout-java,
 libswt-gtk-4-java,
 libyanfs-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jftp.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jftp.git
Homepage: http://j-ftp.sourceforge.net

Package: jftp
Architecture: all
Depends:
 default-jre | java6-runtime,
 java-wrappers,
 kunststoff,
 libcommons-codec-java,
 libcommons-logging-java,
 libj2ssh-java,
 libjcifs-java,
 libjlayer-java,
 libjsch-java,
 liblog4j1.2-java,
 libmiglayout-java,
 libswt-gtk-4-java,
 libyanfs-java,
 ${misc:Depends}
Description: Java GUI client for FTP, SMB, SFTP and NFS
 JFtp is a graphical Java network and file transfer client. It
 supports FTP using its own FTP API and various other protocols like
 SMB, SFTP, NFS, HTTP, and file I/O using third party APIs. It
 includes many advanced features such as recursive directory
 up/download, browsing FTP servers while transferring files, FTP
 resuming and queueing, browsing the LAN for Windows shares, and
 more. Multiple connections can open at a time in a Mozilla-style
 tabbed browsing environment.
