=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java
export JAVA_TOOL_OPTIONS=-Dfile.encoding=iso-8859-1
export CLASSPATH=/usr/share/java/jcifs.jar:/usr/share/java/jl.jar:/usr/share/java/commons-logging.jar:/usr/share/java/log4j-1.2.jar:/usr/share/java/kunststoff.jar:/usr/share/java/j2ssh-ant.jar:/usr/share/java/j2ssh-core.jar:/usr/share/java/yanfs.jar:/usr/share/java/j2ssh-common.jar:/usr/share/java/j2ssh-daemon.jar:/usr/share/java/jsch.jar:/usr/share/java/miglayout.jar:/usr/share/java/swt4.jar:/usr/share/java/commons-codec.jar

%:
	dh $@ --parallel --with javahelper

override_dh_auto_build:
	mkdir -p lib
	dh_auto_build -- \
		-Dant.build.javac.source=1.6 \
		-Dant.build.javac.target=1.6 \
		jars

get-orig-source:
	uscan --download-current-version --force-download --compression xz --repack
