=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg*//" \
http://sf.net/j-ftp/j-ftp-([\d.]+)\.tar\.gz
